program NiApi_example;

{%DotNetAssemblyCompiler '$(SystemRoot)\system32\NiApi.dll'}

uses
  Forms,
  Main in 'Main.pas' {Form1},
  Connect in 'Connect.pas' {frmConnect};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmConnect, frmConnect);
  Application.Run;
end.
